Subject: [IGSMAIL-2429] Replacement of WHIT Rinex files for Days 227 to 230.
From: Herb Dragert
Date: Thu, 19 Aug 1999 13:25:46 PDT

******************************************************************************
IGS Electronic Mail      Thu Aug 19 13:25:46 PDT 1999      Message Number 2429
******************************************************************************

Author: Herb Dragert
Subject: Replacement of WHIT Rinex files for Days 227 to 230.

Please be advised that new daily observation files for WHIT (Whitehorse,
Canada) for Days 227 to 230 have been submitted to CDDIS. The original
submissions had corrupted "MARKER NAME" lines in their Rinex headers.

Thanks to Stefan Schaer, CODE Analysis Center, for the heads-up on this
problem.

Herb Dragert
Pacific Geoscience Centre
[email-masked]

[Mailed From: Herb Dragert <[email-masked]>]